//问题搜索
function commentSearch() {
	var basePath = $($("body")[0]).attr("base");
	var O_CommentSearchLoading = $("#O_CommentSearchLoading");
	O_CommentSearchLoading.show();
	var O_Key = $("#O_CommentSearchKey");
	$.post(basePath + "?m=comment.setSearchSession", { keywords:O_Key.val() }, function(data){//alert(data);
		O_CommentSearchLoading.hide();
		if(data[0] == 'success') {
			window.location.href = basePath + "comment/list-search.html";
		}
	}, "json");
}